Jump to content

Recommended Posts

Alright, first, here is the link to my pack: http://www.technicpack.net/modpack/details/you-may-not-be-alone.397135

 

Now, the problem. I download the pack zip. It supposedly unzips and then launches. Only 3 mods were installed. I checked the cache of my pack and I find the zip.  I open it. I open the mods folder and there are mods in there. The coremods are fine too. Why did Technic not unzip those mods? Also: I manually put the mods and the coremods in and it worked fine for me.

 

Help?

Link to post
Share on other sites

This should have gone in Platform Pagoda.

 

1) Should the pack be in Minecraft version 1.5.2? That almost seems to be the first big error. Unless it was intentional.

2) Without the original .zip, it is impossible for me to even have an idea of whether or not you packed the files up properly.

Link to post
Share on other sites

Download the fracking pack and you will get your zip. If you don't know how to get the zip after the download when you click "play", go to the modpacks folder, open the "you-may-not-be-alone-pack" and open the folder "cache", there is your .zip. "Should the pack be in minecraft version 1.5.2? That almost seems to be the first big error. Unless it was intentional." God, you are rude. "unless it was intentional..." Why...would it be intentional? "Should the pack be in minecraft version 1.5.2?" Counter Quote: "I manually put the mods and coremods in and it worked fine for me."............Does anyone have some real help?

 

Also, the link for the zip if you are too lazy to actually add the pack and follow my instructions: https://www.dropbox.com/s/k4ojbcbtw7zrypr/you-may-not-be-alone-3.0.zip?dl=1

Edited by batfreak12345678
Link to post
Share on other sites
  • Discord Moderator

@Melfice: You may get some use out of a little page I put together. You can simply paste an API URL into the available field and hit submit. The page will retrieve the pack metadata and give you a link to the download: http://www.circlecraft.info/platform/ Maybe I'll see about making that a little cleaner/modern this weekend :)

 

@Batfreak:

 

Client Pack:

  • The contents of your modpack are in a subfolder inside the archive. The main folders (bin, config, Flan, mods) need to be at the top level of the folder structure inside the archive.
  • Your bin folder has too much stuff in it. It should ONLY contain the modpack.jar file.
  • It looks like you have extracted the ZIP files that would be in your Flan folder. Leave them as ZIP files. Don't extract them.
  • Melfice brings up a valid point: Why are you making a new modpack for Forge/MC 1.5.2? Making it for 1.6.4 would be a much better choice, and 1.7.10 would probably be even better.

Fix those issues and come back if there are any problems.

 

Side note: Melfice gave you a very reasonable response to your OP. Making a new pack for 1.5.2 is possibly ill advised at this point because none of the server software or mods are being supported anymore by the authors. That being said, getting aggressive with people who are only trying to help you in a reasonable way will not get you very far. There are only a very small handful of us providing modpack support. Flies and honey and whatnot.

Edited by plowmanplow
Link to post
Share on other sites

Download the fracking pack and you will get your zip. If you don't know how to get the zip after the download when you click "play", go to the modpacks folder, open the "you-may-not-be-alone-pack" and open the folder "cache", there is your .zip. "Should the pack be in minecraft version 1.5.2? That almost seems to be the first big error. Unless it was intentional." God, you are rude. "unless it was intentional..." Why...would it be intentional? "Should the pack be in minecraft version 1.5.2?" Counter Quote: "I manually put the mods and coremods in and it worked fine for me."............Does anyone have some real help?

 

Also, the link for the zip if you are too lazy to actually add the pack and follow my instructions: https://www.dropbox.com/s/k4ojbcbtw7zrypr/you-may-not-be-alone-3.0.zip?dl=1

 

Hey, look at all the fucks I'm no longer giving on helping you fix the problem you made in making this pack! Thank the gods for plowmanplow.

 

For future reference, include a direct link to your pack. It means I click once and have direct access to your pack, instead of clicking through multiple websites or having to go through the Platform and Launcher.

 

And don't sass the people trying to help you. 1.5.2 is an unlikely Minecraft version to have a pack in these days.

Edited by Melfice
Link to post
Share on other sites

@Melfice: You may get some use out of a little page I put together. You can simply paste an API URL into the available field and hit submit. The page will retrieve the pack metadata and give you a link to the download: http://www.circlecraft.info/platform/ Maybe I'll see about making that a little cleaner/modern this weekend :)

 

@Batfreak:

 

Client Pack:

  • The contents of your modpack are in a subfolder inside the archive. The main folders (bin, config, Flan, mods) need to be at the top level of the folder structure inside the archive.
  • Your bin folder has too much stuff in it. It should ONLY contain the modpack.jar file.
  • It looks like you have extracted the ZIP files that would be in your Flan folder. Don't Leave them as ZIP files. extract them.
  • Melfice brings up a valid point: Why are you making a new modpack for Forge/MC 1.5.2? Making it for 1.6.4 would be a much better choice, and 1.7.10 would probably be even better.

Fix those issues and come back if there are any problems.

 

Side note: Melfice gave you a very reasonable response to your OP. Making a new pack for 1.5.2 is possibly ill advised at this point because none of the server software or mods are being supported anymore by the authors. That being said, getting aggressive with people who are only trying to help you in a reasonable way will not get you very far. There are only a very small handful of us providing modpack support. Flies and honey and whatnot.

I am using 1.5.2 because I have attempted to recreate all of these mods in later versions and it never worked out in the end. for 1.5.2, they somehow remained stable enough. As for the Flans problem, they were unzipped. and I still received my guns. Oh, and thanks A LOT :D

Edited by batfreak12345678
Link to post
Share on other sites

Hey, look at all the fucks I'm no longer giving on helping you fix the problem you made in making this pack! Thank the gods for plowmanplow.

 

For future reference, include a direct link to your pack. It means I click once and have direct access to your pack, instead of clicking through multiple websites or having to go through the Platform and Launcher.

 

And don't sass the people trying to help you. 1.5.2 is an unlikely Minecraft version to have a pack in these days.

First, i didn't read the forum rules but I think there would have been something about no cussing or something. And second, I did give a direct link to the download. And as for the first link to my pack, is it the end of the world for you have to click the copy button, and input the url into your launcher? And again, I did give a direct link to the modpack .zip

Link to post
Share on other sites

Surprisingly, no. There's no fucking rule about fucking swearing. Ain't life here just fucking grand? ;) (Now, I don't usually swear this much. Comedic effect, and all.)

Secondly, go read the rules. You'll do better in the long run.

 

Finally, no. It wouldn't hurt me, but surely you know that the average human being is lazy. The less I have to do, the more willing I am to help you. Two clicks with a direct link would have me have the .zip open, and in most cases I can have just a quick glance and already see what's wrong, tell you and we'd all be on our merry way.

 

And yes, in your response to me, you gave me a direct link. I no longer needed it as plowmanplow has given you the answer to fix your pack. My input on that wouldn't have been necessary anymore.

 

Now, here's me telling you I didn't know that the downloaded .zip is in some folder somewhere. I do basic level support. That means glancing through .zips and telling you your folder structure is wrong. Or you're missing configs. Or gods knows what else can be glanced from the .zip or sometimes, if that doesn't help, by going to the Platform page and seeing they put their pack up against the wrong MC version or having wrong download sources.

I don't know the intricacies of how the Launcher works. Don't need to. When it comes to that, more knowledgeable people will take over.

 

At any rate, you have your answer.

Don't let this little encounter tarnish your future experiences here. We're all quite happy people here, but some of us (that does include me) have a low tolerance to bullshit. If you know how to handle yourself with some smarts, however, you'll fit right in.

 

Have a good one and stick around.

Edited by Melfice
Link to post
Share on other sites
  • Moderators

First, i didn't read the forum rules

Really? I never woulda guessed...

 

 

Melfice, plow, please don't help these posts. Point them in the correct direction and either help em if they relocate correctly or taunt mercilessly if they don't.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Similar Content

    • By Nyrab
      I'm trying a new modpack
      The version is 1.10.2
      I tried to remove some mods and still don't work
       
      Modpacklog.zip
    • By zoezp
      I am new to making modpacks and this is the first one I ever made so I watched some youtube tutorials and it worked well until I tried to launch the modpack and It started as vanilla but when I checked the modpack options it had the mods installed and they were all in the folder. I tried to fix it and tried out things like renaming the files but nothing worked for me so thats why I am here asking for your help.
      I don't know what the problem is at this points so I would really like some help.
      Here is the dropbox link I used to upload the modpack: https://www.dropbox.com/s/u2qfs8zuco8fh39/pixelmon fun.zip?dl=1
      Here is the modpack download link: https://www.technicpack.net/modpack/pixelmon-2780956.1833394
       
      If any more info is needed just ask and I'll provide it if I can.
      Thanks in advance! 
    • By Zilverrr
      Whenever me or my friends try to download my modpack https://www.technicpack.net/modpack/minecraft-steden-oorlog.1830815 it only runs vanilla 
      can someone help me with this ?
    • By YTDannydan
      So i made a modpack, and i have tried linking my file on several different websites, dropbox, MediaFire and Google Drive. but the modpack settings keep saying: "The modpack location you specified is not a valid zip file." can someone please help me? i want to make a server of this modpack in future but for the last couple days i have been struggling!
    • By seraphicsong
      I have a folder, inside are config, mods, and bin folders. The mods are in the mods folder, I have a forge installer renamed to modpack.jar inside the bin folder. I zip the config, mods, and bin folder and then upload them to dropbox. I take the download link from dropbox, and change the end number from 0 to 1. I put it in the modpack location of the edit modpack on the technic website. However, when i try to install the modpack from technic launcher, I get vanilla Minecraft when it opens. Please help!
×
×
  • Create New...